/* digno WX */
@charset "utf-8";

li{
	list-style:none;
}
figure{
	margin: 0;
}
ol,ul{
	padding: 0;
}

.flexbox{
	display: flex;

	flex-wrap:wrap;
	justify-content: space-between;
	width: 100%;
	padding: 0;
}
.flexbox p{
	text-align: left;
}
.flexbox .lines2{
    padding: 36px;
}
.flexbox .noborder{
    border-top: 0px solid #e8e8e8;
    border-bottom: 0px solid #e8e8e8;
}
.sp_display{
		display: none;
	}
	.bold{
		font-weight: bold;
	}
section{
	margin-bottom: 20px;
}

section figure img{
	width: 100%;
	margin-bottom: 10px;
}
section figcaption img{
	width: 40%;
	height: 40%;
}
section small{
	text-align: left;
	display: block;
}
#products_content h5{
	font-size: 22px;
    text-align: center;
    font-weight: bold;
}
#products_menus .ico_blank:after {
    content: "\EA08";
}
.robot {
    font-family: "Roboto";
}

h2{
	border: 0px solid gray;
	box-sizing: border-box;
	padding:40px;
}

/* --------------------------------
	TOP
---------------------------------- */

.main_v {
	position: relative;
	margin-bottom: 50px;
}
.main_v .aer{
	position: relative;
    bottom: 60px;
    left: 270px;
}
#products_content [class^="text_box"] a{
	font-size: 20px;
    color: #fff;
    text-shadow: 0 0 4px rgba(0,0,0,0.8);
	padding: 120px 0;
	display: block;
	font-weight: bold;
}
#products_content .p_box {
    position: relative;
}
#products_content > div:first-of-type .p_inr_col1 a.aerb {
  position: absolute;
  bottom: 21.9%;
  left: 34.7%;
  width: 11.2%;
}
#products_content .p_inr_col1 a.msb {
  position: absolute;
  bottom: 23.9%;
  left: 20.2%;
  width: 13.2%;
}
.text_box01,.func1 h2{
}
.text_box02,.func2 h2{
}
.text_box03,.func3 h2{
}
/*--------------func1-------------------------------------------------------------------------------------------------------------------*/

[class^="func"] h2{
	font-size: 26px;
    color: #fff;
    text-shadow: 0 0 4px rgba(0,0,0,0.8);
	padding: 40px 0;
	margin-bottom: 80px;
}

[class^="func"] h3{
	display: inline-block;
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 22px;
	margin-bottom: 50px;
}
.func1 #sec2 p.big{
	font-size:26px;
}
[class^="func"] h4{
	font-size:20px;
    border-top: 2px solid #e8e8e8;
    border-bottom: 2px solid #e8e8e8;
    padding-bottom: 15px;
	margin-bottom: 25px;
    font-weight: bold;
	color: #1f2288;
    text-align:center;
    padding:20px 0;
}
.func1 #sec2 .flexbox li{
	width: 32%;
	margin-bottom: 50px;
}
.func1 #sec2 .flexbox li:last-child figcaption h4{
	margin-bottom: 0;
    border: none;
    padding: 0;
    margin-top: 10px;
}
.func1 .flexbox figcaption{
	text-align: left;
    margin-top: 20px;
    height: 125px;
}
.func1 figure img{
	width: 100%;
}
.func1 #sec2 .flexbox {
	margin-top: 50px;
	
}
.func1 #sec2 .flexbox small{
	display: block;
	text-align: left;
	margin-top:10px;
}


.func1 #sec2 .flexbox li.long{
	
	flex: 100%;
  padding: 0 14%;
}
.func1 #sec2 .flexbox li.long .flexbox{
	align-items: center;
	
	
	box-sizing: border-box;
	width: 100%;
}


.func1 #sec2 .flexbox li img{
	margin-top: 20px;
}
.func1 #sec3 .flexbox li{
	width: 48%;
	margin-bottom: 50px;
}
.func1 #sec4 .flexbox{
	margin-bottom: 40px;
}
.func1 #sec4 .flexbox> div{
	width: 48%;
	margin-bottom: 5px;
}
.func1 #sec4 > span{
	width: 90%;
	font-size: 14px;
}
.func1 #sec4 figcaption{
	height: 80px;
}
.func1 #sec5 .flexbox {
    margin-bottom: 40px;
    justify-content: center;
}
.func1 #sec5 .flexbox li{
	width: 32%;
	margin-bottom: 50px;
}
.func1 .flexbox > p{
	flex:1;
	margin-right: 40px;
}
.title_box{
	border: 1px solid gray;
	box-sizing: border-box;
	padding:0px;
    margin: auto;
    max-width: 1170px;
    min-width: 92.4%;
}


.func2 .flexbox figcaption{
	text-align: left;
    margin-top: 20px;
    height: 100px;
}
.func2 #sec1 .flexbox> div{
	width: 45%;
	margin-bottom: 50px;
}
.func2 #sec1 .flexbox figcaption{
	height: 30px;
	text-align: left;
}
.func2 #sec1 .flexbox a {
    width: 70%;
    margin: 0 auto;
}
.func2 #sec2 .other {
	width: 80%;
	margin: 0 auto;
	border: 1px solid #222;
	padding: 2rem 2rem 1rem;
}
.func2 #sec2 .other li{
	width: 48%;
	text-align: left;
	margin-bottom: 1rem;
}
.func2 #sec3 .flexbox li{
	width: 48%;
	margin-bottom: 50px;
}
.func2 #sec3 .flexbox figcaption.h100{
	height: 150px;
}
.func2 #sec3 .flexbox figcaption.h150{
	height: 150px;
}
.func2 #sec3 .flexbox .tac {
    margin-top: 50px;
}
span.no-wrap {
    display: inline-block;
}
/* ------------------
	func3
--------------------- */
.func3 .flexbox figcaption{
	text-align: left;
    margin-top: 20px;
    height: 130px;
}
.func3 .flexbox figcaption.h180 {
    height: 180px;
}
.func3 .flexbox figcaption.h180b {
    height: 180px;
}
.func3 #sec2 .flexbox> div{
	width: 48%;
	margin-bottom: 50px;
}
.func3 #sec2 .flexbox figcaption{
	height: 150px;
	text-align: left;
}
.func3 #sec3 .flexbox li{
	width: 48%;
	margin-bottom: 50px;
}
.func3 .aer_wrap{
	width: 70%;
	margin: 0 auto 0;
}
.func3 .aer_wrap .big{
	font-size: 20px;

}
.func3 .aer_wrap a{
	display: block;
	margin-top: 30px;
	text-align: center;
}


/* ------------------
	func4
--------------------- */
.func4 .flexbox {
    justify-content: space-evenly;
}
.func4 .flexbox figcaption{
	text-align: left;
    margin-top: 20px;
}
.func4 #sec3 .flexbox li{
	width: 48%;
	margin-bottom: 50px;
}
.func4 #sec3 .flexbox li img{
    max-height: 370px;
    width:auto;
}
.func4 h2{
	font-size: 1.6em;
	font-weight: normal;
	margin-bottom: 40px;
	color: #000;
	text-shadow: none;
    font-weight: bold;
}
.func4 h2 + p{
	margin-bottom: 40px;
}
.func4 .flexbox>div{
	flex: 1;
	margin: 0 1em;
}
.func4 section a{
	padding: 10px ;
	display: block;
	width: 100%;
	color: #444;
}
/*--------------spec-------------------------------------------------------------------------------------------------------------------*/

.kc-s303.spec li,
.kc-s303.spec p{
	text-align: left;
}
.kc-s303.spec p {
	margin-top: 30px;
}
.kc-s303.spec h4{
	text-align: left;
	margin: 30px 0 10px;
}
.kc-s303.spec .small{
	font-size:14px;
	margin-bottom: 60px;
}
.kc-s303.spec ol.note .marker {
    display: block;
    float: left;
    margin-left: -2.5em;
    white-space: nowrap;
    width: 2.5em;
    _margin-left: -1.25em;
}
.kc-s303.spec ol.note li {
    list-style: none;
	font-size: 14px;
    border: 1px solid;
    padding: 10px;
}
.faq .faqList h3 {
    padding-top: 200px;
    margin-top: -150px;
    z-index: 0;
}
.faq .faqList dd, dt {
    z-index: 1;
}
.faq .p_box h2 {
	padding: 0;
}
p.note, ul.note li {
    list-style: none;
    margin-left: 0;
    padding-left: 1em;
    text-indent: -1em;
}
dl.note{
	text-align: left;
	padding-left: 0;
	text-indent: 0;
}
dl.note dd{
	margin: 0;
}
.kc-s303.spec .cautionBlock{
	margin-top: 50px;
}
.kc-s303.spec .n_margin{
	margin-left: -2.5em;
	display: inline-block;
}

.sar-button {
	padding: 20px 90px!important;
	width: auto;
	max-width: initial;
}
@media (max-width:768px) {
	#products_content {
		text-align: center;
	}
	.sar-button {
		width: 100%;
		max-width:100%;
		min-width: 1%;
		font-size: 14px;
		text-align: center;
	}
}
	

/*--------------catalog-------------------------------------------------------------------------------------------------------------------*/
.catalog .img_box {
	margin-bottom: 40px;
	text-align: center;
}
.catalog iframe{
	width: 948px;
    height: 533px;
}
.catalog .pdf_link {
    text-decoration: none;
    position: relative;
    display: block;
    max-width: 600px;
    width: 100%;
    padding: 20px 40px;
    background: #eaeaea;
    color: #000 !important;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
	margin: 0 auto
}
.catalog .pdf_link:after {
    background:url("../../kyf39/img/kyf39_catalog_ico_download_pdf.png") no-repeat;
    position: absolute;
    right: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    display: block;
    width: 45px;
    height: 39px;
}

.catalog small {
    text-align: left;
    display: inline-block;
    margin-top: 20px;
}

/* USB */
.usb .btn2 {
    display: inline-block;
    min-width: 470px;
    padding: 20px 40px;
    background: #eaeaea;
    color: #000 !important;
    font-size: 128.57%;
	letter-spacing: 0.1em;
	position: relative;
	text-decoration: none;
}
.usb .btn2.ico_download_exe:after {
    background: url(/prdct/telecom/office/phone/common/img/ico_download_exe.png) no-repeat;
}
.usb .btn2[class*="ico_download"]:after {
    position: absolute;
    right: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    display: block;
    width: 45px;
    height: 39px;
}
.mb0 {
    margin-bottom: 0px !important;
}

#products_content .small p{
	font-size: 14px;
	margin-bottom: 30px;
}

/*--------------android10-------------------------------------------------------------------------------------------------------------------*/
.osvList,
.osvList p {
  font-size: 18px !important;
  line-height: 1.2 !important;
}
.osvList dt {
  position: relative;
  margin-bottom: 2px;
  padding: 30px 100px;
  background: #f6f6f6;
  cursor: pointer;
  text-align: left;
}
.osvList dt .icon {
  position: absolute;
  color: #226695;
  font-size: 32px;
  left: 40px !important;
  top: 22px !important;
}
.osvList dt:after {
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  display: block;
  width: 32px;
  height: 32px;
  background: url(/prdct/telecom/office/phone/lineup/kc-s303/img/ico_open_arw.png) no-repeat;
}
.osvList dt.op:after {
  background: url(/prdct/telecom/office/phone/lineup/kc-s303/img/ico_close_arw.png) no-repeat;
}
.osvList dd {
  position: relative;
  margin-bottom: 10px;
  margin-left: 0;
  padding: 30px 30px 30px 100px;
  background: #edf4fb;
  text-align: left;
}
.osvpc {
  display: block !important;
  width: 90%;
  margin: 0 auto;
}
.osvsp {
  text-align: center;
}
.osvList dd p:nth-of-type(1) {
  margin-bottom: 30px;
}
.osvList dd:nth-of-type(3) .osvpc {
  width: 65%;
}
.catalog.android10 .pdf_link:after {
  background: none;
}

/* --------------------------------------------------------
---------------------------------------------------------------------スマホ-----------------------------------------------------------------------------------------------------------------------------------------------------------------*/


@media (max-width: 769px) {
h2 {
    font-size: 5vw;
}

.sp_display{
	display: block;
}
.kc-s303 .flexbox {
	display: block;
	padding: 0 10px;
	text-align: center;
}
.kc-s303 .flexbox li{
	margin-bottom: 30px;
}
.kc-s303 .caselist img{
	width: 100%;
}
.blockTitle {
    margin-bottom: 15px;
}
.blockTitle h2 {
    font-size: 16px;
	font-weight: bold;
}
.newsTopics {
    text-align: left;
    font-size: 12px;
}
.newsTopics dl {
    border-bottom: 1px solid #ccc;
    padding:  0;
}
.newsTopics dt:first-of-type,
.newsTopics dd:first-of-type {
    border-top: none;
}
.newsTopics dt:first-of-type {
    padding-top: 0;
}
.newsTopics dd {
    padding: 0 0 10px 0;
    margin-left: 5px;

}
.newsTopics dt {
    padding: 0 10px 0 10px;
    border-top: 1px solid #ccc;
    font-weight: bold;
		float: none;
}
.infoBlock {
    margin: auto;
    padding: 15px 30px;
    border: 2px solid #dcdcdc;
    border-radius: 10px;
    text-align: left;
    margin: 0 10px 20px;
}
.newsList {
    margin-bottom: 60px;
    text-align: center;
}
.infoTitle {
    margin-bottom: 15px;
    padding-bottom: 10px;
    border-bottom: 2px solid #dcdcdc;
    text-align: center;
	border-right: none;
	display: block;
	width: 100%;
	font-size: 16px;

}
.infoBody {
    display: block;
    padding-left: 0;
    font-size: 12px;
    text-align: left;
}

/* top */
.main_v .aer {
    position: absolute;
    bottom: 1vw;
    left: 18vw;
    width: 27vw;
}
#products_content [class^="text_box"] a {

    padding: 40px 0;
   font-size: 16px;
    text-align: center;
}
#products_content .p_box p {
    margin-bottom: 20px;
    background-size: 135%;
}

@media (max-width: 767px) {
	#products_content > div:first-of-type .p_inr_col1 a.aerb {
		position: absolute;
		bottom: 7.3%;
		left: 40.7%;
		width: 12.5%;
	}
	#products_content .p_inr_col1 a.msb {
		bottom: 8.9%;
		left: 24.7%;
		width: 15%;
	}
}
[class^="func"] h2 {
    font-size: 18px;
    color: #fff;
    text-shadow: 0 0 4px rgba(0,0,0,0.8);
    padding: 40px 0;
    margin-bottom: 40px;
    text-align: center;
}

[class^="func"] h3 {
    display: block;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 22px;
    margin-bottom: 20px;
    text-align: center;
}
[class^="func"] h4 {
    font-size: 20px;
    margin-bottom: 20px;
}
.func1 #sec2 p{ 
	text-align: center;
}
.func1 #sec4 div{ 
	text-align: center;
}
.func1 #sec2 .flexbox .lines2{
    padding: 20px;
}

/*	spec*/

.func1 #sec4 .flexbox> div {
    width: 100%;
    margin-bottom: 50px;
}
.func1 #sec3 .flexbox li {
    width: 100%;
}
.kc-s303.spec .small{
	padding: 0 10px;
}
.kc-s303.spec table td, .kc-s303.spec table th {
    padding: 5px;
    word-wrap: break-word;
}
.title_box{
    max-width: 95%;
    min-width: 92.4%;
}
#products_content.kc-s303.p_box.bottom{
	text-align: left;
}
#products_content.kc-s303.p_box.bottom h4{
	text-align: left;
}
.func1 .flexbox figcaption {
    text-align: left;
    margin: 20px 0;
    height: auto;
}
.func1 #sec4 figcaption {
    height: auto;
    margin-bottom: 30px;
}
.func2 #sec1 .flexbox> div {
    width: 100%;
    margin-bottom: 50px;
}
.func1 #sec2 .flexbox li {
    width: 100%;
}
.func1 #sec5 .flexbox li {
    width: 100%;
}
.func2 #sec2 .other li {
    width: 100%;
}
.func2 #sec3 .flexbox li {
    width: 100%;
}
.func2 .flexbox figcaption{
    height: 110px;
}
.func2 #sec1 .flexbox figcaption{
	height: 60px;
}
.func2 #sec3 .flexbox figcaption.h100{
	height: 100px;
}
.func2 #sec3 .flexbox .tac {
    margin-top: 100px;
}
.func3 .aer_wrap {
    width: 93%;
    margin: 0 auto 0;
}
.func3 #sec2 .flexbox> div {
    width: 100%;
    margin-bottom: 50px;
}
.func3 #sec3 .flexbox li {
    width: 100%;
}
.func3 .flexbox figcaption {
    height: 130px;
}
.func3 #sec3 .flexbox figcaption.h180{
	height: 210px;
}
.func3 #sec3 .flexbox figcaption.h180b{
	height: 100px;
}
.func4 section{
	padding: 10px;

}
.func4 h2{
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 40px;
	color: #000;
	text-shadow: unset;
}
.func4 h2 + p{
	margin-bottom: 40px;
}
.func4 .flexbox>div{
	margin: 0 0 3em;
}
.func4 .flexbox h4{
	font-size: 17px;
	font-weight: bold;
}
.func4 section a{
	padding: 10px ;
	display: block;
	width: 100%;
	color: #444;
}
.func4 #sec3 .flexbox li{
	width: 100%;
}
.func4 .flex {
    display: block;
    align-items: flex-start;
}
.func4 figcaption img {
    width: 100%;
    height: 100%;
}

.catalog .pdf_link {

    text-align: center;
}
.catalog .pdf_link:after {
    right: 10px;
}
	.catalog .sec2{
		margin-top: 50px;
	}

.video_container{
position: relative;
padding-bottom: 56.25%;
height: 0;
overflow: hidden;
}
.video_container iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/*--------------android10-------------------------------------------------------------------------------------------------------------------*/
.osvList,
.osvList p {
  font-size: 12px !important;
  line-height: 1.4 !important;
}
.osvList dt {
  margin-bottom: 5px;
  padding: 10px 40px;
}
.osvList dt .icon {
  width: 20px;
  height: 20px;
  font-size: 18px;
  top: 6px !important;
  left: 14px !important;
}
.osvList dt:after {
  width: 20px;
  height: 20px;
  background-size: contain;
}
.osvList dt.op:after {
  background-size: contain;
}
.osvList dd {
  margin-bottom: 10px;
  padding: 10px 10px 10px 40px;
}
.osvList dd .sp img {
  margin-bottom: 20px;
}

}

@media(max-width:470px){
	#products_content.func1 .func1box li:nth-last-of-type(2) .sup {
    top: 8px;
    width: 60%;
    text-align: right;
}

}

.flex_banner {
	display: flex;
	justify-content: space-around;
	width: 100%;
}

.flex_banner li {
	margin-bottom: 60px;
	width: 49%;
}
.flex_banner li:nth-child(1) a {
	margin-left: -10px;
}
.flex_banner li:nth-child(2) a {
	margin-right: -10px;
}

@media (max-width: 768px){
	.flex_banner {
		padding: 0 10px;
	}
	.flex_banner li {
		margin-bottom: 30px;
		width: 48%;
	}
	.flex_banner li:nth-child(1) a {
		margin: 2px;
	}
	.flex_banner li:nth-child(2) a {
		margin: -2px;
	}
}

/* 補償サービス */

#products_content.hosyou_kc-s303 p.explanation {
	margin-bottom: 10px!important;
	margin-left:15px;
	text-indent:-1em;
}

#products_content.hosyou_kc-s303 p.annotation {
	margin-bottom: 20px;
}

#products_content.hosyou_kc-s303 p.annotation span {
	color: red;
}

#products_content.hosyou_kc-s303 table tr {
	border: 1px solid #000000;
}

#products_content.hosyou_kc-s303 table tr th {
	border: 1px solid #000000;
}

@media screen and (min-width: 481px) {
	#products_content.hosyou_kc-s303 p.annotation span {
		margin-left: 15px;
	}
}

/* manual */
.catalog .manual > h2 {
	margin-bottom: 0!important;
}

.manual > div a {
	padding: 20px 70px 20px 40px!important;
}